/* # Global Styes
   # Please insert all GLobal Styles below, avoid inserting anywhere.
---------------------------------------------------------------------------------------------------- */
html {
  font-size: 62.5%;
  /* 10px browser default */
}

body {
  background-color: #fff;
  color: #000;
  font-size: 1.6rem;
  font-weight: 400;
  margin: 0;
  padding: 0;
  line-height: 1.45;
}

body>div {
  font-size: 1.6rem;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
}

a {
  text-decoration: none;
}

body, html {
  overflow-x: hidden;
}

/* Reusable */
.site-btn .elementor-button {
  background: linear-gradient(270deg, #ffab7b 0%, #FFDECC 50%, #ffab7b 100%);
  height: 3.65vw;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.site-btn .elementor-button:hover {
  background: linear-gradient(270deg, #FFDECC 0%, #ffab7b 50%, #FFDECC 100%);
}

@font-face {
  font-family: 'Daymore Script';
  src: url('../../uploads/2023/08/Daymore-Script.eot');
  src: url('../../uploads/2023/08/Daymore-Scriptd41d.eot?#iefix') format('embedded-opentype'),
    url('../../uploads/2023/08/Daymore-Script.woff2') format('woff2'),
    url('../../uploads/2023/08/Daymore-Script.woff') format('woff'),
    url('../../uploads/2023/08/Daymore-Script.ttf') format('truetype'),
    url('../../uploads/2023/08/Daymore-Script.svg#Daymore-Script') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AvenirLTStd-Book';
  src: url('../../uploads/2023/08/AvenirLTStd-Book.eot');
  src: url('../../uploads/2023/08/AvenirLTStd-Bookd41d.eot?#iefix') format('embedded-opentype'),
    url('../../uploads/2023/08/AvenirLTStd-Book.woff2') format('woff2'),
    url('../../uploads/2023/08/AvenirLTStd-Book.woff') format('woff'),
    url('../../uploads/2023/08/AvenirLTStd-Book.ttf') format('truetype'),
    url('../../uploads/2023/08/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AvenirLTStd';
  src: url('../../uploads/2023/08/AvenirLTStd-Medium.eot');
  src: url('../../uploads/2023/08/AvenirLTStd-Mediumd41d.eot?#iefix') format('embedded-opentype'),
    url('../../uploads/2023/08/AvenirLTStd-Medium.woff2') format('woff2'),
    url('../../uploads/2023/08/AvenirLTStd-Medium.woff') format('woff'),
    url('../../uploads/2023/08/AvenirLTStd-Medium.ttf') format('truetype'),
    url('../../uploads/2023/08/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AvenirLTStd';
  src: url('../../uploads/2023/08/AvenirLTStd-Black.eot');
  src: url('../../uploads/2023/08/AvenirLTStd-Blackd41d.eot?#iefix') format('embedded-opentype'),
    url('../../uploads/2023/08/AvenirLTStd-Black.woff2') format('woff2'),
    url('../../uploads/2023/08/AvenirLTStd-Black.woff') format('woff'),
    url('../../uploads/2023/08/AvenirLTStd-Black.ttf') format('truetype'),
    url('../../uploads/2023/08/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/* TESTIMONIAL */
.testimonial-wrap .testimonial-item {
  background: #fff;
  padding: 2vw;
  margin: 0 15px;
  text-align: center;
  height: 36vw !important;
  border-radius: 40px;
}

.testimonial-wrap .thumbnail {
  text-align: center;
  text-align: -webkit-center;
}

.testimonial-wrap .thumbnail img {
  width: 6.67vw;
  height: 6.67vw;
  border-radius: 100%;
}

.testimonial-wrap .testimonial-title {
  font-family: "Avenir", Sans-serif;
  font-size: 2.08vw;
  font-weight: 800;
  color: #231F20;
}

.testimonial-wrap .testimonial-excerpt {
  font-family: "Avenir", Sans-serif !important;
  font-size: 1.15vw !important;
  font-weight: 400 !important;
  color: #231F20 !important;
}

.testimonial-wrap .slick-dots {
  bottom: -5vw;
}

.testimonial-wrap .slick-dots li button:before {
  font-size: 1.20vw;
  width: 1.20vw;
  height: 1.20vw;
  opacity: 1;
  color: #85B4CD;
}

.testimonial-wrap .slick-dots li {
  margin: 0 .3vw;
}

.testimonial-wrap .slick-dots .slick-active button:before {
  color: #ffab7b;
}

.testimonial-wrap button.slick-arrow {
  top: unset;
  bottom: -4.5vw;
  z-index: 2;
  margin: 0;
  padding: 0;
  width: 2.42vw;
  height: 1.35vw;
}

.testimonial-wrap button.slick-arrow:before {
  opacity: 0;
}

.testimonial-wrap .slick-next {
  right: calc(35% - 100px);
}

.testimonial-wrap .slick-prev {
  left: calc(35% - 100px) !important;
}

.site-btn-plain a{
	background: #FAF5EE !important;
}

.site-btn-plain a:hover{
   background: linear-gradient(270deg, #ffab7b 0%, #FFDECC 50%, #ffab7b 100%) !important;
}

.border-btn-plain a{
    
    position: relative;
}

.border-btn-plain a:before{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 100px;
    border: 5px solid transparent;
    background: #ffab7b;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box,
    linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    z-index: 5;
}

.border-btn-plain a:hover:before{
    background: linear-gradient(270deg, #ffab7b 0%, #FFDECC 50%, #ffab7b 100%) !important;
}

.border-btn-plain a:hover{
   background: linear-gradient(270deg, #ffab7b 0%, #FFDECC 50%, #ffab7b 100%) !important;
   border-image-source: linear-gradient(270deg, #ffab7b 0%, #FFDECC 50%, #ffab7b 100%) !important;
   border-image-slice: 1;
}

.dialog-type-lightbox .dialog-lightbox-close-button svg,
.elementor-lightbox .dialog-lightbox-close-button svg{
    fill: #ffab7b !important;
}

/* # Elementor Overwrites ---------------------------------------------------------------------------------------------------- */
.elementor-editor-active .site-header,
.elementor-editor-active .nav-primary {
  display: none;
}

.full-width-content.elementor-page .site-inner {
  max-width: none;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.full-width-content.elementor-page .entry {
  padding: 0;
  margin: 0;
}

body .elementor-section.elementor-section-boxed>.elementor-container {
  max-width: 119rem;
}

.full-width-content.elementor-page .site-inner {
  padding-top: 0;
}

.elementor_library-template-default.elementor-editor-active .sidebar {
  display: none;
}

.elementor_library-template-default .content {
  width: 100%;
  padding: 0;
  margin: 0;
}

.site-footer {
  display: none;
}

.influex-tel .iti {
  width: 100%;
}

.gform_body input.influex-tel-fmt {
  padding-left: 90px !important;
  width: 100%;
}

.gform_body input:focus::-webkit-input-placeholder, .gform_body textarea:focus::-webkit-input-placeholder {
  opacity: 0 !important;
}

.gform_body input:focus:-moz-placeholder, .gform_body textarea:focus:-moz- placeholder {
  opacity: 0 !important;
}

.gform_body input:focus:-ms-input-placeholder, .gform_body textarea:focus:-ms- input-placeholder {
  opacity: 0 !important;
}

.gform_body input:focus::placeholder, .gform_body textarea:focus::placeholder {
  opacity: 0 !important;
}

/* # will apply this css starting 1025px and above
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1025px) {
  .fluid-section .elementor-container {
    width: 79%;
  }

  .fluid-section .elementor-inner-section .elementor-container,
  .fluid-section .elementor-widget-popup .elementor-container {
    width: 100%;
  }

  .fluid-row .elementor-container {
    width: 58%;
  }

  .fluid-row .elementor-inner-section .elementor-container,
  .fluid-row .elementor-widget-popup .elementor-container {
    width: 100%;
  }
}

@media only screen and (max-width: 1300px) and (min-width: 1025px) {
  .testimonial-wrap .slick-dots {
    bottom: -6vw !important;
  }

  .testimonial-wrap .slick-dots li {
    margin: 0 .1vw !important;
  }
}

/* # will apply this css starting 1024px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {
  .site-btn .elementor-button {
    height: 6vw;
  }

  .testimonial-wrap .testimonial-title {
    font-size: 3vw;
  }

  .testimonial-wrap .testimonial-excerpt {
    font-size: 2.3vw !important;
  }

  .testimonial-wrap .testimonial-item {
    margin: 0 5px;
    height: 60vw !important;
    border-radius: 30px;
  }

  .testimonial-wrap .thumbnail img {
    width: 8.67vw;
    height: 8.67vw;
  }

  .testimonial-wrap .slick-dots {
    bottom: -7vw !important;
  }

  .testimonial-wrap .slick-dots li button:before {
    font-size: 2vw;
  }

  .testimonial-wrap button.slick-arrow {
    width: 4.42vw;
    height: 2vw;
  }

  .testimonial-wrap .slick-next {
    right: calc(25% - 100px);
  }

  .testimonial-wrap .slick-prev {
    left: calc(25% - 100px) !important;
  }
	
	/* Blog */
	.blog-tab .elementor-tab-title {
		padding: 1.5vw 1vw !important;
		flex-grow: 1 !important;
	}
}

/* # will apply this css starting 1023px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1023px) {}

/* # Font Sizing
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width:1600px) {
  html {
    font-size: 56.3%;
  }
}

@media only screen and (max-width:1023px) {
  br {
    display: none;
  }
}

@media only screen and (max-width:960px) {
  html {
    font-size: 50%;
  }
}

@media only screen and (max-width:768px) {}

@media only screen and (max-width:767px) {
  .site-btn .elementor-button {
    height: 12vw;
  }

  .testimonial-wrap .testimonial-excerpt {
    font-size: 4.3vw !important;
  }

  .testimonial-wrap .testimonial-title {
    font-size: 5.5vw;
  }

  .testimonial-wrap .thumbnail img {
    width: 20.67vw;
    height: 20.67vw;
  }

  .testimonial-wrap .testimonial-item {
    padding: 5vw;
    height: unset !important;
  }

  .testimonial-wrap .slick-dots {
    bottom: -10vw !important;
  }

  .testimonial-wrap .slick-dots li button:before {
    font-size: 4vw;
    display: none;
  }

  .testimonial-wrap button.slick-arrow {
    width: 9vw;
    height: 12vw;
    bottom: -18.5vw;
  }

  .testimonial-wrap .slick-next {
    right: calc(60% - 100px);
  }

  .testimonial-wrap .slick-prev {
    left: calc(60% - 100px) !important;
  }
	
	.blog-tab .elementor-tab-title a {
		display: block;
	}
}

@media only screen and (max-width:568px) {}